[JDEV] jabberd 1.4.3 - the first that crashes in default configuration

Matthias Wimmer m at tthias.net
Tue Oct 14 20:18:21 CDT 2003


Hi!


Is it intended, that jabberd 1.4.3 will become the first jabberd that
crashes with the default configuration file? Or maybe we want users
invite to upgrade to jabberd version 2?

Else I don't understand why new features are added to this version just
before it is released that seem to be untested.

mod_auth_crypt crashes the server for each new user that registers with
it because it contains an undefined symbol: crypt. As the manual of the
crypt() function states, programs using this function have to be linked
with libcrypt ... but jabberd isn't.


Tot kijk
    Matthias

-- 
For kibibytes see:
http://www.iec.ch/online_news/etech/arch_2003/etech_0503/focus.htm
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: Digital signature
URL: <http://mail.jabber.org/pipermail/jdev/attachments/20031015/95af2555/attachment-0002.pgp>


More information about the JDev mailing list